body {
color : #f2f2f3;
margin: 0px;
text-align: center; 
background-color : #1d1214;
font-family : verdana;
font-size : 9pt;
line-height: 120%;
}

#hack {
float:left;
text-align: left;
width: 902px;
display: block;
background-image: url("obrazky/layout/bg.png");
background-repeat: repeat-y;
}

#main {
padding: 0px;
margin: auto;
width: 902px;
background-image: url("obrazky/layout/bg.png");
background-repeat: repeat-y;
}

.lista {
float: left; 
top : 0;
left : 0;
width : 902px;
height : 100px;
background-image : url("obrazky/layout/lista.png");
}

.logo {
float: left; 
top : 0;
left : 0;
width : 902px;
height : 445px;
background-image : url("obrazky/layout/blend.png");
}


.pata {
width : 902px;
height : 60px;
background-image : url("obrazky/layout/pata.png"); 
background-repeat: no-repeat;
float: left; 
text-align: center; 
text-transform:uppercase;
text-shadow: #1d1214 1px 1px 1px; 
font-family: Trebuchet MS;
color: #f2f2f3;
}

.padpata {
padding-top: 5px;
padding-left: 70px;
padding-right:70px;
}

.navigacia1 {
float:left;
top: 545px;
width: 212px;
text-align: center; 
background-image: url("obrazky/layout/navi1.png");
background-repeat: no-repeat;
}

.navigacia2 {
float: left; 
top : 545px;
width : 224px;
background-image : url("obrazky/layout/navi2.png");
background-repeat: no-repeat;
text-align: justify;
}

.text {
float: left; 
left: 436px;
top : 545px;
width : 466px;
background-image : url("obrazky/layout/text.png");
background-repeat: no-repeat;
text-align: justify;
}

.padnavigacia1 {
padding-left : 15px;
padding-right: 0px;
padding-bottom: 20px;
}

.padnavigacia2 {
padding-left : 15px;
padding-right: 12px;
padding-bottom: 20px;
}

.padtext {
padding-top: 5px;
padding-left : 7px;
padding-right : 9px;
padding-bottom: 20px;
}

a:active { color: #456f8f; letter-spacing: 0px; text-decoration: none; cursor:pointer; font-weight : bold}
a:link { color: #456f8f; letter-spacing: 0px; text-decoration: none; cursor:pointer; font-weight : bold}
a:visited {  color: #456f8f; letter-spacing: 0px; text-decoration: none; cursor:pointer; font-weight : bold}
a:hover {  color: #bf5f2e; text-decoration: none;cursor:pointer;letter-spacing: 0px; font-weight : bold}
a:img {border-color : #bf5f2e; }

b { color: #bf5f2e; font-weight: bold; text-shadow: #1d1214 0px 1px 1px;}

.link a:link, .link a:active, .link a:visited { 
text-transform:uppercase;
font-family : Trebuchet MS;
color: #bf5f2e;
display:block;
background-color: #3b3941; 
font-size : 14px;
letter-spacing: 1px;
text-align: left;
margin-top: 2px;
margin-bottom: 2px;
padding-left: 5px;
margin-left: 3px;
margin-right: 3px;
}

.link  a:hover   { 
text-transform:uppercase;
font-family : Trebuchet MS;
color: #3b3941;
display:block;
background-color: #20171b; 
font-size : 14px;
letter-spacing: 1px;
text-align: left;
margin-top: 2px;
margin-bottom: 2px;
padding-left: 5px;
margin-left: 3px;
margin-right: 3px;
}

.affs {
	opacity: 0.5;
	filter: alpha (opacity=40);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.affs:hover {
	opacity: 1;
	filter: alpha (opacity=100);
}



.h1 {
color: #bf5f2e; 
text-shadow: #20171b 0px 1px 0px;
background-image: url("obrazky/layout/h1.png");
background-repeat: no-repeat;
height: 29px;
font-weight : bold; 
text-align: center;
padding-top: 8px;
text-decoration:none; 
font-size: 18px;
margin-top: 15px;
font-family : Trebuchet MS;
text-transform:uppercase;
}

.textbg {
margin-top: -3px;
color : #f2f2f3;
background-color : #20171b;
font-family : verdana;
min-height: 110px;
padding: 5px;
text-align: justify; 
background-image: url("obrazky/layout/textbg.png");
background-repeat: repeat-y;}

.h2 {
margin-top: -8px;
color: #3f6582; 
background-image: url("obrazky/layout/h2.png");
background-repeat: no-repeat;
height: 18px;
font-weight : bold; 
text-align: left;
padding-top: 3px;
text-decoration:none; 
font-size: 11px;
font-family : Trebuchet MS;
text-transform:uppercase;
}

h1 {
color: #f2f2f3; 
background-image: url("obrazky/layout/h11.png");
background-repeat: no-repeat;
height: 25px;
font-weight : bold; 
text-align: center;
padding-top: 6px;
text-decoration:none; 
font-size: 16px;
margin-top: 10px;
font-family : Trebuchet MS;
text-transform:uppercase;
}

h3 {
color: #bf5f2e; 
font-weight : bold; 
text-align: center;
text-decoration:none; 
font-size: 13px;
font-family : Trebuchet MS;
text-transform:uppercase;
margin-top: 15px;
}

.text2 {
background-image: url("obrazky/layout/text2.png");
background-repeat: no-repeat;
height: 10px;
}


h7 {
color: #bf5f2e; 
text-shadow: #1d1214 0px 1px 1px;
font-weight : bold; 
text-align: center;
text-decoration:none; 
font-size: 12px;
font-family : Trebuchet MS;
text-transform:uppercase;
margin-top: 5px;
}

h8 {
color: #456f8f; 
font-weight : bold; 
text-align: center;
text-decoration:none; 
font-size: 12px;
font-family : Trebuchet MS;
text-transform:uppercase;
}

.navi1 {
font-weight : bold; 
background-image: url("obrazky/layout/navi01.png");
background-repeat: no-repeat;
height: 33px;
color: #f2f2f3; 
padding-top: 8pt;
text-align: left;
padding-left: 35px;  
text-decoration:none; 
text-transform:uppercase;
font-size: 13px;
letter-spacing:1px;
margin-top: 20px;
font-family : Trebuchet MS;
}

.navibg {
margin-top: -8pt;
color : #f2f2f3;
background-color : #261d23;
font-family : verdana;
font-size : 8pt;
min-height: 20px;
padding: 5px;
text-align: center;
background-image: url("obrazky/layout/navibg.png");
background-repeat: repeat-y;}

.navi2 {
font-weight : bold; 
background-image: url("obrazky/layout/navi02.png");
background-repeat: no-repeat;
height: 11px;
color: #3b3941; 
padding-top: 4pt;
text-align: left;
padding-left: 40px;  
text-decoration:none; 
text-transform:uppercase;
font-size: 11px;
letter-spacing:1px;
font-family : Trebuchet MS;
}


.nadpis {
color: #f2f2f3; 
background-image: url("obrazky/layout/nadpis.png");
background-repeat: no-repeat;
height: 35px;
text-align: left;
padding-left: 40px;
padding-top: 10px;
text-decoration:none; 
font-size: 22px;
margin-top: 10px;
margin-bottom: 10px;
font-family : Trebuchet MS;
text-transform:uppercase;
}

#wrapper {
	width:190px;
	margin-left:auto;
	margin-right:auto;
	overflow:visible;
}

#slider {
	background-color:#20171b;
	position:relative;
	padding:5px;
	overflow:hidden;

	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}
.content {
	width:186px;
	float: left;
	position: relative;
	background-color:#20171b;
}
.inslider a {
	text-decoration:none;
}
.contentholder {
	height:150px;
	width: 186px;
	overflow: hidden;
	position: relative;
	background-color:#20171b;
}
.contentslider {
	position: absolute;
	top: 0; left: 0;
}
.imgslider img {
	float: left;
}
.contentnav {
	position: absolute;
	bottom: 10px; left:30px;
	z-index: 100;
	text-align: center;
}
.contentnav a {
	padding: 5px;
	text-decoration: none;
	color: #181818;
}
.contentnav a.active {
	font-weight: bold;
	color:#181818;
}


table {
font-family : verdana;
font-size : 9pt;
}